<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SNEAK</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/index.css">

</head>

<body>
    <header>
        <h1>SNEAK.</h1>
        <nav>
            <ul>
                <li><a href="#">Masculino</a></li>
                <li><a href="#">Feminino</a></li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Ofertas</a></li>
                <li><a href="#">Coleções</a></li>
            </ul>
        </nav>
        <div class="procurar">
            <img src="./img/lupa.png" />
            <input type="text" placeholder="Procurar" />
        </div>
        <div class="sacola">
            <img src="./img/imagem-carrinho.png" />
        </div>
    </header>
    <main>
        <section>
            <div class="ultra">
                <h2>SNEAK. <br />Ultra light</h2>
                <p>Os tênis SNEAK foram criados especificamente</br> para treinos de circuito, seja para aulas fitness em</br> casa ou para sua própria rotina de treinos.</p>
                <button>Adicionar ao Carrinho</button>
            </div>
            <div class="tenis">
                <img src="./img/graphic.png" alt="Tênis" />
            </div>
        </section>
        <aside class="corrida">
            <h2>CORRIDA - MASCULINO</h2>
            <ul>
                <li><img src="./img/branco.png" alt="branco"></li>
                <li><img src="./img/dourado.png" alt="dourado"></li>
                <li><img src="./img/cinza.png" alt="cinza"></li>
                <li><img src="./img/grafite.png" alt="Grafite"></li>
            </ul>
            <img src="./img/tenis-branco.png" alt="Tênis Branco" />
            <span>Branco</span>
            <button>Adicionar ao Carrinho</button>
        </aside>
        <section>
            <div class="leveza">
                <h2>Leveza e agilidade</h2>
                <p>A construção ligeira de espuma e malha do SNEAK</br> proporcionam conforto e agilidade durante o exercício. Um</br> “burpee break” na parte frontal do pé torna-o extremamente</br>
                    flexível para fazer prancha ou Mountain Climber.</p>
            </div>
            <div class="tenis-hylo">
                <img src="./img/leveza-e-agilidade.png" alt="Tênis Hylo" />
            </div>
        </section>
        <section>
            <div class="amortecimento">
                <img src="./img/amortecimento-imedianto.png" alt="Amortecimento" />
                <img src="./img/amortecimento-imedianto2.png" alt="Amortecimento2" />
            </div>
            <div class="imediato">
                <h2>Amortecimento</br> imediato</h2>
                <p>A espuma grossa sob o pé absorve o impacto e retorna a</br> energia ao correr com os joelhos altos e ao saltar. O suporte de</br> arco da parte média do pé garante conforto durante todo o</br> treino.</p>
            </div>
        </section>
        <section>
            <div class="sensacao">
                <h2>Sensação de</br> estabilização</h2>
                <p>O outrigger - a proteção lateral - dá estabilidade ao pé ao</br> fazer movimentos laterais, como por exemplo, o Skater Squat.</p>
            </div>
            <div class="estabilizacao">
                <img src="./img/sensacao.png" alt="Sensação de estabilização" />
            </div>
        </section>
        <aside class="seta">
            <img src="./img/seta.png" alt="seta" />
            <span>
                CORRA</br>
                COMO SE O MUNDO</br>
                DEPENDESSE DE VOCÊ
            </span>
        </aside>
        <section>
            <div class="mapa">
                <img src="./img/mapa.png" alt="Mapa" />
            </div>
            <div class="formulario">
                <h3>Entre em contato</h3>
                <form action="">
                    <input type="text" placeholder="Nome" />
                    <input type="email" placeholder="Email" />
                    <textarea placeholder="Comentários"></textarea>
                    <label>
                        <input type="checkbox" value="Polítca" />
                        Concordo com a política de privacidade
                    </label>
                    <button>Enviar</button>
                </form>
            </div>
        </section>
    </main>
    <footer>
        <h3>SNEAK.</h3>
        <div>
            <ul>
                <li class="espacamento">SOBRE SNEAK</li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Carreira</a></li>
                <li><a href="#">Para investidores</a></li>
                <li><a href="#">Cuidado com o meio ambiente</a></li>
            </ul>
            <ul>
                <li class="espacamento">AJUDA</li>
                <li><a href="#">Status do pedido</a></li>
                <li><a href="#">Entregas e frete</a></li>
                <li><a href="#">Trocas e devoluções</a></li>
                <li><a href="#">Opções de pagamento</a></li>
            </ul>
            <ul>
                <li class="espacamento">REDES SOCIAIS</li>
                <li class="esp">
                    <a href="instagram.com" target="_blank">
                        <img src="./img/instagram.png" alt="Instagram" />
                    </a>
                </li>
                <li class="esp">
                    <a href="twitter.com" target="_blank">
                        <img src="./img/twitter.png" alt="Twitter" />
                    </a>
                </li>
                <li class="esp">
                    <a href="facebook.com" target="_blank">
                        <img src="./img/facebook.png" alt="Facebook" />
                    </a>
                </li>
            </ul>
        </div>
    </footer>
    <aside class="mentorama">
        <span>DESIGNED BY</span>
        <img src="./img/mentorama.png" alt="mentorama">
    </aside>
</body>

</html>